Camilo,

> My Scenario is like this:
>
> PostgreSQL 7.4 with the following parameters:

If you're testing performance, why are you using a 4-year-old version of 
PostgreSQL?

-- 
Josh Berkus
PostgreSQL @ Sun
San Francisco

---------------------------(end of broadcast)---------------------------
TIP 4: Have you searched our list archives?

               http://archives.postgresql.org

Reply via email to